Subject: I'm out Monday, Feb 11th.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Feb 2002 13:13:53 -0800 (PST)

I'm out Monday, Feb 11th.  I'm just cleaning up my apartment, getting ready for the big move.  My pager number is 877-498-5497 if anyone needs me or JUST WANTS TO TALK.  Do not leave a voicemail on my pager like Eric does, I don't have the code to check voicemails.

Robin Barbe will talk to Jim Taylor at Reliant on Monday.  Jim Taylor's number is 713-207-1482.  We should have enough money at Reliant to cover purchases through Friday of next week.

Robin, Christina will let you know if Tallahassee calls on the gas.